/*BLOG*/
.blogComment {
	margin: 5px 0;
}
.blogComment img {
	float: left;
}
.commentText {
	float: left;
	padding: 5px 5px;
}
.blogTeaser {
	font-size: 110%;
	font-weight: bold;
}
.blogComment {
	clear: right;
	background-color: #F6F6F6;
	margin-bottom: 20px;
	padding: 10px;
}
.blogCredits, .blogCategories {
	clear: left;
	font-size: 85%;
}
.blogArticle .ImageHolder {
	float: right;
	clear: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.blogArticle a.imageLink {
	display: block;
	float: right;
	margin: 0 0 10px 20px;
}
.blogArticle span.DownloadLink {
	clear: left;
	display: block;
	margin: 0 0 10px 0;
}
.blogArticle span.DownloadLink a strong {
	width: 97%;
}
.blogSubscribe {
	padding: 0.5em;
	background-color: #E0E0E0;
	text-align: center;
}
.blogNewArticle {
	margin-top: 20px;
}